body{
  background: transparent;
}
#body_slide{
  background:#fb5c5c;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

section.awSlider .carousel{
  display:table;
  overflow: hidden;
  z-index:2;
  width: 650px;
  height: auto;
  -moz-box-shadow: 0 0 4px #444;
  -webkit-box-shadow: 0 0 4px #444;
  box-shadow: 0 0 15px rgba(1,1,1,.5);
}

section.awSlider{
  margin:10px auto;
  padding:10px;
  position:relative;
  display:table;
  width: 650px;
  height: 366px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

section.awSlider:hover > img{
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity:1;
  width: 650px;
  height: 366px;
}

section.awSlider img{
   pointer-events: none;
}

section.awSlider > img{
  position:absolute;
  top:30px;
  z-index:1;
  transition:all .3s;
  filter: blur(1.8vw);
  -webkit-filter: blur(2vw);
  -moz-filter: blur(2vw); 
  -o-filter: blur(2vw); 
  -ms-filter: blur(2vw);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity:.5;
}
#img_slide{
  height: 366px;
  width: 650px;
}
#img_slide:hover{
  filter: sepia(60%);
  transition:all .5s ease-in-out; 
}
/*.contenedor{
  overflow: hidden;
  height: 366px;
  width: 650px;
  
}
*/
.carousel-indicators{
  position: absolute;
  bottom: 120px;
}